@media screen and (max-width: 919px) {
.xr_mvp_3 {display: block;}
.xr_mvp_1 {display: none;}
.xr_mvp_2 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1312px}
}
@media screen and (min-width: 920px) and (max-width: 1369px) {
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: block;}
.xr_mvp_2 {display: none;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 1361px}
}
@media screen and (min-width: 1370px) {
.xr_mvp_3 {display: none;}
.xr_mvp_1 {display: none;}
.xr_mvp_2 {display: block;}
.xr_pbd {margin-left: -690px;}
#xr_xr {width: 1380px; height: 1334px}
}
@media screen and (max-width: 919px) {
.xr_mvp_6 {display: block;}
.xr_mvp_4 {display: none;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1685px}
}
@media screen and (min-width: 920px) and (max-width: 1369px) {
.xr_mvp_6 {display: none;}
.xr_mvp_4 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 3530px}
}
@media screen and (min-width: 1370px) {
.xr_mvp_6 {display: none;}
.xr_mvp_4 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -690px;}
#xr_xr {width: 1380px; height: 3425px}
}
@media screen and (max-width: 919px) {
.xr_mvp_9 {display: block;}
.xr_mvp_7 {display: none;}
.xr_mvp_8 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1166px}
}
@media screen and (min-width: 920px) and (max-width: 1369px) {
.xr_mvp_9 {display: none;}
.xr_mvp_7 {display: block;}
.xr_mvp_8 {display: none;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 1166px}
}
@media screen and (min-width: 1370px) {
.xr_mvp_9 {display: none;}
.xr_mvp_7 {display: none;}
.xr_mvp_8 {display: block;}
.xr_pbd {margin-left: -690px;}
#xr_xr {width: 1380px; height: 1166px}
}
@media screen and (max-width: 919px) {
.xr_mvp_12 {display: block;}
.xr_mvp_10 {display: none;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1285px}
}
@media screen and (min-width: 920px) and (max-width: 1369px) {
.xr_mvp_12 {display: none;}
.xr_mvp_10 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 1744px}
}
@media screen and (min-width: 1370px) {
.xr_mvp_12 {display: none;}
.xr_mvp_10 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -690px;}
#xr_xr {width: 1380px; height: 1722px}
}
@media screen and (max-width: 919px) {
.xr_mvp_15 {display: block;}
.xr_mvp_13 {display: none;}
.xr_mvp_14 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1590px}
}
@media screen and (min-width: 920px) and (max-width: 1369px) {
.xr_mvp_15 {display: none;}
.xr_mvp_13 {display: block;}
.xr_mvp_14 {display: none;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 2231px}
}
@media screen and (min-width: 1370px) {
.xr_mvp_15 {display: none;}
.xr_mvp_13 {display: none;}
.xr_mvp_14 {display: block;}
.xr_pbd {margin-left: -690px;}
#xr_xr {width: 1380px; height: 2603px}
}
@media screen and (max-width: 919px) {
.xr_mvp_18 {display: block;}
.xr_mvp_16 {display: none;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1273px}
}
@media screen and (min-width: 920px) and (max-width: 1369px) {
.xr_mvp_18 {display: none;}
.xr_mvp_16 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 1408px}
}
@media screen and (min-width: 1370px) {
.xr_mvp_18 {display: none;}
.xr_mvp_16 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -690px;}
#xr_xr {width: 1380px; height: 1489px}
}
@media screen and (max-width: 919px) {
.xr_mvp_21 {display: block;}
.xr_mvp_19 {display: none;}
.xr_mvp_20 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2587px}
}
@media screen and (min-width: 920px) and (max-width: 1369px) {
.xr_mvp_21 {display: none;}
.xr_mvp_19 {display: block;}
.xr_mvp_20 {display: none;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 2762px}
}
@media screen and (min-width: 1370px) {
.xr_mvp_21 {display: none;}
.xr_mvp_19 {display: none;}
.xr_mvp_20 {display: block;}
.xr_pbd {margin-left: -690px;}
#xr_xr {width: 1380px; height: 2739px}
}
@media screen and (max-width: 919px) {
.xr_mvp_24 {display: block;}
.xr_mvp_22 {display: none;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2003px}
}
@media screen and (min-width: 920px) and (max-width: 1369px) {
.xr_mvp_24 {display: none;}
.xr_mvp_22 {display: block;}
.xr_mvp_23 {display: none;}
.xr_pbd {margin-left: -680px;}
#xr_xr {width: 1360px; height: 2003px}
}
@media screen and (min-width: 1370px) {
.xr_mvp_24 {display: none;}
.xr_mvp_22 {display: none;}
.xr_mvp_23 {display: block;}
.xr_pbd {margin-left: -690px;}
#xr_xr {width: 1380px; height: 2003px}
}
